JAPA(1)

NAME
japa - JACK or ALSA perceptual analyser

SYNOPSIS
japa {-h|-A|-J} [options]

DESCRIPTION
Japa (JACK and ALSA Perceptual Analyser), is a 'perceptual' or 'psychoacoustic' audio spectrum analyser. Possible uses include spectrum monitoring while mixing or mastering, evaluation of ambient noise, and (using pink noise), equalisation of PA systems. For more information see /usr/doc/japa-0.8.4/README.

OPTIONS
One out of -A and -J must be given.

-h  Show summary of options.

-J  Use JACK.

-s <server>
    Select JACK server. Default is 'default' or $JACK_DEFAULT_SERVER environment variable. Only valid with -J option.

-A  Use ALSA. Options -d , -C , -P , -r , -p , and -n are only valid with this option.

-d <device>
    Specify ALSA device. Defaults to hw:0.0. This option sets the playback and capture devices to the same device. For separate capture and playback, use -C and -P instead.

-C <device>
    Specify alsa capture device.

-P <device>
    Specify alsa playback device.

-r <rate>
    Specify sample frequency. Defaults to 48000.

-p <period>
    Specify period size. Defaults to 1024.

-n <nfrags>
    Specify number of fragments. Defaults to 2.

SEE ALSO
jackd(1).

AUTHOR
japa was written by Fons Adriaensen <fons@kokkinizita.net>.

This manual page was written by Helmut Grohne <helmut@subdivi.de>, for the Debian project (but may be used by others). It was modified by B. Watson <yalhcry@gmail.com) for the SlackBuilds.org project, and may still be used by others.